# Generated by Django 3.0.2 on 2020-03-14 18:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0018_auto_20200314_1849'),
    ]

    operations = [
        migrations.AddField(
            model_name='colonies',
            name='annee_reine',
            field=models.CharField(default='2000', max_length=4),
        ),
    ]
